» Ubuntu » Пакеты

Error

two or more packages specified (sabnzbdplus-theme-smpl oneiric)